{
  "CTk": {
    "fg_color": ["#ecd7b2", "#ecd7b2"]
  },
  "CTkFrame": {
    "fg_color": ["#ecd7b2", "#ecd7b2"],
    "border_color": ["#cccccc", "#cccccc"],
    "corner_radius": 8,
    "border_width": 0
  },
  "CTkLabel": {
    "text_color": ["#000000", "#000000"],
    "fg_color": "transparent",
    "corner_radius": 0
  },
  "CTkButton": {
    "fg_color": ["#4077d1", "#4077d1"],
    "hover_color": ["#5a8ee6", "#5a8ee6"],
    "corner_radius": 8,
    "border_color": ["#cccccc", "#cccccc"]
  },
  "CTkEntry": {
    "fg_color": ["#ffffff", "#ffffff"],
    "text_color": ["#000000", "#000000"],
    "placeholder_text_color": ["#888888", "#888888"],
    "corner_radius": 8,
    "border_width": 2,
    "border_color": ["#cccccc", "#cccccc"]
  },
  "CTkOptionMenu": {
    "fg_color": ["#4077d1", "#4077d1"],
    "button_color": ["#4077d1", "#4077d1"],
    "button_hover_color": ["#5a8ee6", "#5a8ee6"],
    "text_color": ["#000000", "#000000"],
    "corner_radius": 8,
    "border_color": ["#cccccc", "#cccccc"]
  },
  "CTkProgressBar": {
    "fg_color": ["#ffffff", "#ffffff"],
    "progress_color": ["#4077d1", "#4077d1"],
    "corner_radius": 8,
    "border_color": ["#cccccc", "#cccccc"]
  },
  "CTkSwitch": {
    "fg_color": ["#ffffff", "#ffffff"],
    "progress_color": ["#4077d1", "#4077d1"],
    "text_color": ["#000000", "#000000"],
    "corner_radius": 8,
    "border_color": ["#cccccc", "#cccccc"]
  },
  "CTkFont": {
    "family": ["Roboto", "Roboto"],
    "size": [13, 13],
    "weight": ["normal", "normal"]
  }
}